Update a workflow output
Update a workflow output
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_output_id
The ID of the workflow output
Request
This endpoint expects an object.
fields
Response
OK
displayId
User-friendly ID of the workflow task group
id
The ID of the workflow output
archiveRecord
createdAt
The ISO formatted date and time that the task was created
creationOrigin
fields
modifiedAt
The ISO formatted date and time that the task was last modified
nextOutputs
The outputs in the flowchart which are generated by this output.
nextTasks
The downstream tasks in the flowchart which are generated by this output.
sourceOutputs
The outputs in the flowchart which were used to generate this output.
sourceTasks
The tasks in the flowchart which were used to generate this output.
webURL
URL of the workflow output
workflowTask
workflowTaskGroup
Errors
400
Bad Request Error
404
Not Found Error